Bug 830572 - [abrt] gnome-terminal-3.4.1.1-1.fc17: __GI_raise: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
[abrt] gnome-terminal-3.4.1.1-1.fc17: __GI_raise: Process /usr/bin/gnome-term...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:fc517150182ced739d8cc2d6e58...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-10 13:37 EDT by Luke Macken
Modified: 2016-09-19 22:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:03:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.93 KB, text/plain)
2012-06-10 13:37 EDT, Luke Macken
no flags Details
File: dso_list (7.72 KB, text/plain)
2012-06-10 13:37 EDT, Luke Macken
no flags Details
File: maps (38.74 KB, text/plain)
2012-06-10 13:37 EDT, Luke Macken
no flags Details

  None (edit)
Description Luke Macken 2012-06-10 13:37:33 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-terminal
crash_function: __GI_raise
executable:     /usr/bin/gnome-terminal
kernel:         3.4.0-1.fc17.x86_64
pid:            2012
time:           Sun 10 Jun 2012 01:06:59 PM EDT
uid:            1000
username:       lmacken
var_log_messages: Jun 10 13:06:59 vorpalblade abrt[9438]: Saved core dump of pid 2012 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2012-06-10-13:06:59-2012 (57421824 bytes)
xsession_errors: 

backtrace:      Text file, 19382 bytes
dso_list:       Text file, 7909 bytes
maps:           Text file, 39670 bytes

build_ids:
:8b33feb27b2125997520fdd21c90c42a65e438f1
:986068be78827a73bf98ef4d4f23cc915f298fd6
:faca16f15d87b83d2947a386e319b02f724dcbb5
:54a5cc118d928470da13565de8592b664a9868e0
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:4c9c864a7c7b7ed702088955821d58137803462d
:b6d75088f555d197be1476cb1c580640826ae029
:7024c532984148e2b555c6194ff684a6d0e80d78
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:f534feded388130df4a9e789eec1e38c320bc55b
:87712be648d2d43ea4cd002fe7a859df636f1e13
:b277af36744327e3d58eae76bcdaadcca71a28c6
:7716bc5c1738194dad6ec6679d05ae3782139288
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:508cf66f72e70054a41215f80ed2385c6bb80030
:d804f8ee47797da9213a92f00cd095ecada8d79f
:710b0d8cc36603d66327090defd37c99daa38f28
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:e91010b497ec024178c36f4365b21f668bada0ca
:31243d0d107bba586a96433c76c87a26db1e826c
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:8d098f6bb781c1632177cd60d738076b83e0c0d3
:3d60535f052babb998bae4807bc992c5d15df5c4
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:42675a8ad8f70ff19362070510cdf1ba202a70db
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:99c23b21038c62b0628b93610fb54c5900c40ffd
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:ad0818a36ea58b45bb6646a229105a54f86e25a0
:e3354959e32e471066df83c93f98f33e75198697
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:1a0c09f270adf8398df4362ce0acfafc1f970982
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:4b044fe80e4c1b69986abc4b160c303048005d4e
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:8f7c190397d7c1f617e66f18f759714662b60367
:1d4df97fa6024b097b634a272447243c95c26d85
:2583bf68f2f1c27bb1d9964faa91971bd35e14d8
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:130699b76d99d57ef46beeed9d693005f3c8917f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:247132297f287226a24c12e683292f5c94013066
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/lmacken/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68867 g_assertion_message libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68d84 g_assertion_message_expr libglib-2.0.so.0 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x187f5 - libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x18a19 - libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x2659d - libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x27889 - libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x2aeca - libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x2b748 - libvte2_90.so.9 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x30ecf - libvte2_90.so.9 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4827b - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179d65 gtk_main libgtk-3.so.0 -
:986068be78827a73bf98ef4d4f23cc915f298fd6 0x136c3 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/zsh
:GNOME_KEYRING_CONTROL=/run/user/lmacken/keyring-X1N4rb
:IMSETTINGS_MODULE=none
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/home/lmacken/bin:/usr/local/sbin:/usr/sbin
:QT_IM_MODULE=xim
:PWD=/home/lmacken
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1432
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:SHLVL=0
:HOME=/home/lmacken
:XDG_SEAT=seat0
:LOGNAME=lmacken
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HrQa8ykAtI,guid=b3c3f531057a542eba679f1d00000028
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/lmacken
:XAUTHORITY=/var/run/gdm/auth-for-lmacken-hMlSkK/database
:OLDPWD=/home/lmacken
:HISTCONTROL=ignoredups
:MAIL=/var/spool/mail/lmacken
:HOSTNAME=vorpalblade
:HISTSIZE=1000
:CVS_RSH=ssh
:KDEDIRS=/usr
:KDE_IS_PRELINKED=1
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:QT_GRAPHICSSYSTEM_CHECKED=1
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:QTLIB=/usr/lib64/qt-3.3/lib
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1438,unix/unix:/tmp/.ICE-unix/1438
:GPG_AGENT_INFO=/run/user/lmacken/keyring-X1N4rb/gpg:0:1
:SSH_AUTH_SOCK=/run/user/lmacken/keyring-X1N4rb/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2012
:DESKTOP_STARTUP_ID=gnome-shell-1713-vorpalblade-gnome-terminal-1_TIME125767

open_fds:
:0:/dev/null
:1:/home/lmacken/.xsession-errors
:2:/home/lmacken/.xsession-errors
:3:socket:[27068]
:4:anon_inode:[eventfd]
:5:socket:[27071]
:6:socket:[27073]
:7:socket:[29884]
:8:anon_inode:[eventfd]
:9:anon_inode:[eventfd]
:10:socket:[29886]
:11:anon_inode:[eventfd]
:12:/dev/ptmx
:13:/dev/pts/0
:14:socket:[27075]
:15:anon_inode:[eventfd]
:16:/dev/ptmx
:17:/tmp/vte3E8NFW (deleted)
:18:/tmp/vteJE8NFW (deleted)
:19:/tmp/vte3OATFW (deleted)
:20:/tmp/vteKKC3FW (deleted)
:21:/tmp/vte3UC3FW (deleted)
:22:/tmp/vteR6B3FW (deleted)
:23:/tmp/vte0XB3FW (deleted)
:24:/dev/pts/1
:25:socket:[34302]
:26:/tmp/vteEJ9YFW (deleted)
:27:/tmp/vteFW9YFW (deleted)
:28:/tmp/vteFKKMFW (deleted)
:29:/dev/ptmx
Comment 1 Luke Macken 2012-06-10 13:37:37 EDT
Created attachment 590770 [details]
File: backtrace
Comment 2 Luke Macken 2012-06-10 13:37:39 EDT
Created attachment 590771 [details]
File: dso_list
Comment 3 Luke Macken 2012-06-10 13:37:41 EDT
Created attachment 590772 [details]
File: maps
Comment 4 Fedora End Of Life 2013-07-03 20:23:46 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 00:03:44 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.